name = "goog"
author = "reidlab"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "fe37d5b740168e17c62a6298b7ef1de80b984536934b4e857d67407236c7644d"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.213"
